window.board = {
    id: 'Armadillo-IoT_A6',
    name: 'Armadillo-IoT Gateway A6',
    minPin: 1,
    maxPin: 14
};

window.board.groups = {
    "ecspi": {
	description: 'ECSPI',
        cssClass: 'success',
    },
    "i2c": {
	description: 'I2C',
        cssClass: 'info',
    },
    "uart": {
	description: 'UART',
        cssClass: 'danger',
    },
};

window.board.features = {
    "ecspi4": {
        description: 'ECSPI4(SCLK/MOSI/MISO/SS0)',
	group: 'ecspi',
        cssClass: 'info',
        configurations: [
	    {pins: [7, 8, 9, 10]},
        ]
    },
    "i2c3": {
        description: 'I2C3(SCL/SDA)',
	group: 'i2c',
        cssClass: 'danger',
        configurations: [
	    {pins: [3, 5]},
        ]
    },
    "uart1": {
        description: 'UART1(RXD/TXD)',
	group: 'uart',
        cssClass: 'info',
        configurations: [
	    {pins: [3, 5]},
        ]
    },
};
